package ru.nbch.credit_tracker.entities.user_response.errors;

public interface CommonError {
    void setStatus(String status);
    void setErrorCode(String errorCode);
    void setErrorText(String errorText);
}
